{% extends "post.html" %}

{% set title = 'Adventní drabble č.15 (2020)' %}

{% block content %}

  <h2>Adventní drabble č.15</h2>

<center>A</center>
<p>Potichu procházela opuštěným lesem. Sama, bez jakékoli obrazové představy o svém okolí, opuštěná, a v hrozivém dešti.  K závěrečné části své cesty se dostane nejdříve zítra, pokud se tu nikde nezamotá. Její strážci jí opustili, jak strach sevřel jejich mysl a oni viděli v lese věci, jejichž hrůznost nebylo možné popsat. „Ucítí, že jsi slepá, a nechají tě projít. Slitují se.“ Ale ona nepotřebovala slitování. Na rozdíl od nich se nebála prázdných stínů, které nemohla vidět. Nic tu není, řekla si. Ohlušující déšť bral nesmrtelnost všem zvukům kolem ní a chlad se jí i přes plášť zakusoval hluboko pod kůži. 

<p>Seděla pod plachtou nataženou mezi stromy. Kapky vody bubnovaly na provizorní střechu a z celého lesa se hučeli divné zvuky. Praskání větviček, zvuky zvěře… NĚCO. Sedět tam, sama, bezmocná, ve tmě a ze všech stran zranitelná, rozhodně nebyla žádná krása.  Nic tu není, řekla si. Praskání se ozývalo všude kolem a pronikalo i přes hustý liják. Potichoučku si začala broukat svou oblíbenou píseň. Tu kterou si zpívávaly se sestrou. Závan větru poštval déšť přímo na ní. Nic tu není. Položila si ruce na uši. Nemohla ty zvuky dál poslouchat. Jen v ní vyvolávali falešné obavy z něčeho, co tu nemohlo být. Chloupky na celém jejím těle se naježili. Nic tu není. Mráz jí přeběhl po zádech. Nic tu není. Zesílila svůj zpěv tak, aby přehlušila všechno kolem. Nic tu není. Zatajila dech. Nic tu není. Celé její tělo se otřáslo. Nic tu není. Ucítila dech zahřívající její kůži. 


<center>B</center>
<center>William z Baskervillu</center>

<br>„Vám na tých knihách snáď záleží viac než na ľuďoch.“
<br>V Adsovom tóne a línii obočí bola výčitka. A hoci je výrečný, tu sa mu jazyk zamotával.
<p>Ľudia... Ľudia sú tu len chvíľu, vydaný napospas peripetiám vonkajšieho sveta, krehké zraniteľné telá starnúce, pamäť blednúca, schopnosť predávať z generácie na generáciu obmedzená a nepresná. Zato knihy sú nesmrteľné. Pri správnom zaobchádzaní vydržia stáročia, myšlienky v nich zaznamená sa dajú prepisovať do nespočtu kópií, ozdobné a poučné obrazy napodobniť verne.
<p>To, čo sa v nich skrýva, sú čriepky božieho plánu a esencia ľudskosti, výkvet ducha, záchova tých najcennejších z ľudského pokolenia a ako bohom daná milosť dokážu povznášať a sýtiť davy a kráľovstvá vďaka poznaniu a kráse v nich bez toho, aby z nich ubudlo. Chlieb a ryby – papier a slová. Až keď posledný výtlačok diela zanikne, to je ozajstný skon človeka, čo ju napísal a strata pre všetkých ostatných. Díva sa na jednu ovečku, uchádzajúcu a potrebujúcu pomoc a díva sa na knihu a za knihou vidí stádo.
<p>No nerúha sa? V závere sú to všetko len hmotné statky. Večnosť a dokonalosť čakajú v posmrtnom živote, s Bohom na výsostiach. Podľa vierouky nemal by lipnúť k životu ani spísaným vedomostiam viac než k starosti o spásu nesmrteľnej duše. Nepripúšťať si takú trpkosť a žiaľ. A predsa. Azda všetci by sa zdesili predstavy, že by Biblia bola navždy stratená a múdrosť v nej zabudnutá. Kniha kníh a tie ostatné sú anjelmi, ktorí jej pomáhajú. Možno mu teda vyčítať, že sú preň na poprednom mieste?
<p>Hodnotné svojím prínosom, ale čo z toho, keď nebude komu a kým? Keď v starosti o knižnicu nechá ľahnúť popolom všetko ostatné? Osamotené bez myslí, ktoré by ich lúštili, sú tiché smrťou. S povzdychom sa odvráti a dá na ústup. Už bolo takmer neskoro. Esencia ľudskosti a čriepky plánu, ale tu vedľa neho je človek celý, plán vykonávaný a azda sú ešte vzácnejšie vo svojej prchavosti a tak nechá zadymené zväzky a kotúče dopadnúť na zem a objíme rozochveného chlapca.
<p>
P.S. Inšpirované stvárnením vo filme s Connerym viac než pôvodným priebehom v knihe.



  {% endblock %}
